{
    "path": "$OET_PATH/testcases/function_test/pkg_test/arquillian-core/arquillian-config-parent",
    "machine num": 1,
    "cases": [
        {
            "name": "test_arquillian-config-parent_function_install",
            "desc": "Test the installation of arquillian-config-parent package"
        },
        {
            "name": "test_arquillian-config-parent_function_config",
            "desc": "Test the configuration loading of arquillian-config-parent package"
        }
    ]
}